/*
Styles for Our People Page

/* Filters */

    .select-wrapper {
      position: relative;
      width: 200px;
    }

    select {
      appearance: none;
      background-color: white;
      border: 1px solid orange;
      width: 100%;
      padding-right: 30px; 
    }

    .chevron {
      position: absolute;
      right: 10px;
      width: 0;
      height: 0;
      border-style: solid;
      z-index: 1;
      pointer-events: none;
    }

    .chevron-up {
      border-width: 0 5px 5px 5px;
      border-color: transparent transparent orange transparent;
      top: 35%;
      transform: translateY(-60%);
    }

    .chevron-down {
      border-width: 5px 5px 0 5px;
      border-color: orange transparent transparent transparent;
      bottom: 25%;
      transform: translateY(-40%);
    }

input.orig::placeholder {
    font-family: "Gotham", sans-serif !important;
    color: #505050 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 21px !important;
}

/* Buttons */

#filterButton,
#clearFilters {
    padding: 6px 70px;
}

#clearFilters {
    color: #002254;
    font-weight: 400;
}

/* Feed */

.lawyer-contact div {
    margin-bottom: 0px !important;
}

.lawyer-contact .elementor-widget-wrap.elementor-element-populated {
    padding: 0px !important;
}

/* Results */

.lawyer {
    display: inline-grid
}

.lawyer-list-block {
    width: 100%
}

.media img {
    background-color: #c4b8a0;
    padding-bottom: 0px;
    width: 100%;

}

.media div {
    margin-bottom: 30px;
}

.lawyer-title {
    margin-bottom: 30px;
    margin-top: 30px;
}

.lawyer-contact strong {
    color: #C97146;
}

.name {
    padding-left: 15px !important;
    font-family: "AvertaStd-Semibold", Sans-serif !important;
font-weight:400 !important;
    color: #00355F;
}

.position {
    padding-left: 15px !important;
display:block;
}


.image-div img {
    max-height: 180px;
    width: auto;

}

.image-div {
    background: #c4b8a0;
    height: 200px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.lawyer-contact, .lawyer-contact {
    font-family: "Gotham", sans-serif;
    color: #505050;
        font-size: 14px;
    line-height: 20px;
padding-left:15px;
    
}

.pagination-wrap {
    display: flex;
    justify-content: center;
}

@media screen and (min-width: 1024px) {

.filter-btns-group {
    right: 20vw;
    margin-top: 30px;
}
    
}

@media screen and (max-width: 1023px) {

    .select-wrapper {
      width: 100%;
    }
    
}